## node-node-localstorage 1.3.0

=== debian/changelog ===
node-node-localstorage (1.3.0-2) unstable; urgency=medium

  [ ju xor ]
  * d/README.source, d/docs: explain why the package name

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 19 Feb 2018 07:04:54 -0800

node-node-localstorage (1.3.0-1) unstable; urgency=low

  * Initial upload. (Closes: #890492)

 -- ju xor <ju@riseup.net>  Sat, 17 Feb 2018 14:28:05 -0500
