=== debian/control ===
Source: node-node-localstorage
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 ju xor <ju@riseup.net>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 coffeescript,
 debhelper (>= 11),
 dh-buildinfo,
 node-lodash,
 nodejs,
 nodeunit <!nocheck>,
Standards-Version: 4.1.3
Homepage: https://github.com/lmaccherone/node-localstorage
Vcs-Git: https://salsa.debian.org/js-team/node-node-localstorage.git
Vcs-Browser: https://salsa.debian.org/js-team/node-node-localstorage

Package: node-node-localstorage
Architecture: all
Depends:
 node-write-file-atomic (>= 1.1.4),
 nodejs,
 ${misc:Depends},
Description: substitute for the browser native localStorage API
 A substitute for the node.js browser native localStorage API that
 runs on node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
