=== debian/tests/control ===
Tests: require
Depends: node-node-localstorage

Test-Command: cake.coffeescript test
Depends: @, coffeescript, nodeunit
