=== debian/watch ===
version=4
opts=\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%node-node-localstorage-$1.tar.gz% \
  https://github.com/lmaccherone/node-localstorage/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
