## node-node-localstorage 2.1.5

=== debian/changelog ===
node-node-localstorage (2.1.5-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs
  * Fix gbp.conf
  * New upstream version 2.1.5
  * Drop patch
  * Update build
  * Update test: use coffee+tape

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Dec 2020 10:36:37 +0100

node-node-localstorage (1.3.0-3) unstable; urgency=medium

  * Team upload

  [ Daniel Kahn Gillmor ]
  * d/copyright: include all of the names that upstream goes by

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Jan 2020 06:28:09 +0100
