=== debian/control ===
Source: node-node-localstorage
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: ju xor <ju@riseup.net>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: coffeescript
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-lodash
 , node-write-file-atomic
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-node-localstorage
Vcs-Git: https://salsa.debian.org/js-team/node-node-localstorage.git
Homepage: https://github.com/lmaccherone/node-localstorage
Rules-Requires-Root: no

Package: node-node-localstorage
Architecture: all
Depends: ${misc:Depends}
 , node-write-file-atomic
Description: substitute for the browser native localStorage API
 A substitute for the node.js browser native localStorage API that
 runs on node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
